@charset "utf-8";

/*画像横のマージン*/
.news_img {
	margin-left: 5px;
}
/*更新日付*/
#contents .news_ymd {
	float: left;
	width: 610px;
	text-align: right;
	margin-left: 20px;
}
/*一覧のコメントボックス*/
#contents .news_box {
	float: left;
	width: 610px;
	margin-left: 20px;
}
#contents .news_box dl {
	float: left;
}
#contents .news_box dt {
	float: left;
}
#contents .news_box dd {
	float: left;
}
/*リンク*/
#contents .news_text {
	float: left;
	width: 610px;
; 	margin-left: 20px;
}
/*トップへ戻るボタン*/
#contents .news_ptop {
	float: left;
	width: 600px;
	text-align: right;
	margin-left: 20px;
}

/*一覧枠*/
#contents .news_boxwaku {
	float: left;
	width: 610px;
	margin-left: 20px;
}
